/************/
/* Top Menu */
/************/

/* general */
/*.nav-bar-side .menu_place_top ul li {float:none!important;}*/ /* TODO new: Removed because iPad size screen, have problem with click-able menu. */
.menu_place_top .color_text {color:#c80101;}
.menu_place_top .iconmenu {padding-right: 10px;}
.menu_place_top .top_menu_li a + ul.dropdown-menu {padding: 15px;}
.menu-icons-style .menu-text {word-break: keep-all;}

/* for small menus (All HFUK, Affiliates HFEU) */
.hfuk .header-v6 .mega-menu .nav,
#affiliates-site.hfcy .header-v6 .mega-menu .nav {
    clear: right;
}

.hfuk .header-fixed-shrink .mega-menu .nav,
#affiliates-site.hfcy .header-fixed-shrink .mega-menu .nav {
    clear:none;
    width:auto;
}


/* classes from CMS */
.menu_place_top .next_ul_right_10 + ul {right: 10px;}
.menu_place_top .next_ul_right_30 + ul {right: 30px;}
.menu_place_top .next_ul_right_70 + ul {right: 70px;}
.menu_place_top .row.row-grey-background {background-color:#444;}

/* preview status indicator */
.menu_place_top a[data-status=preview]:not(.hide_preview)::before,
.menu_place_top ul[data-status=preview]:not(.hide_preview)::before,
.menu_place_top li[data-status=preview]:not(.hide_preview)::before {
    content: "Preview Only";
    background: yellow;
    color: red;
    font-weight: bold;
    display: inherit;
    position: absolute;
    margin-top: -16px;
    font-size: x-small;
    line-height: initial;
    padding: 2px;
    text-align: center;
}
.menu_place_top ul[data-status=preview]:not(.hide_preview),
.menu_place_top li[data-status=preview]:not(.hide_preview) {
    border: 1px solid yellow;
}
.menu_place_top li[data-status=preview]:not(.hide_preview)::before {
    margin-top: -3px;
    font-size: xx-small;
    padding: 0 2px;
}
.menu_place_top ul[data-status=preview]::before,
.menu_place_top li[data-status=preview]:not(.hide_preview)::before {
    margin-left: 15px;
}


/* Media Queries */
@media (min-width: 991px) {
    .menu_place_top .row.row-grey-background {
        padding-bottom: 10px;
        padding-top: 10px;
        padding-left: 15px;
        margin-left: -30px;
        margin-bottom: -15px;
    }
    .menu_place_top .row.row-grey-background_small {
        padding-bottom:7px;
        padding-top:7px;
        margin-bottom:-15px;
    }
     .menu_place_top .nameVisibleDown990 span.display_name {
        display: none!important;
    }
}

@media (max-width:990px) {
    .menu_place_top .row.row-grey-background,
    .menu_place_top .row.row-grey-background_small {
        margin-bottom:10px;
    }
    .menu_place_top .row-grey-background {
        width: inherit!important;
    }
}